Loading...
Searching...
No Matches
Opm::RelativeChangeInterface Class Referenceabstract

RelativeChangeInterface. More...

`#include <TimeStepControlInterface.hpp>`

## Public Member Functions

virtual double | relativeChange () const =0
virtual | ~RelativeChangeInterface ()
| virtual destructor (empty)

## Detailed Description

RelativeChangeInterface.

## Member Function Documentation

## relativeChange()

virtual double Opm::RelativeChangeInterface::relativeChange | ( |  | ) | const

pure virtual

Returns
  || u^n+1 - u^n || / || u^n+1 ||

The documentation for this class was generated from the following file:

- opm/simulators/timestepping/TimeStepControlInterface.hpp